## artwork-sddm-simple 0+p20201123+git20201207.1927

=== debian/changelog ===
artwork-sddm-simple (0+p20201123+git20201207.1927) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 19:27:03 +0000

artwork-sddm-simple (0) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Rohan Garg <rohan@kde.org>  Mon, 25 Jul 2016 15:58:20 +0200
