## artwork-sddm-simple 0+p20201123+git20201207.2007

=== debian/changelog ===
artwork-sddm-simple (0+p20201123+git20201207.2007) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 20:07:12 +0000
