=== debian/control ===
Source: artwork-sddm-simple
Section: kde
Priority: optional
Maintainer: Rohan Garg <rohan@kde.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://github.com/netrunner-artwork/artwork-sddm-simple
Vcs-Git: https://github.com/netrunner-artwork/artwork-sddm-simple
Vcs-Browser: https://github.com/netrunner-artwork/artwork-sddm-simple

Package: artwork-sddm-simple
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: sddm-theme
Description: sddm theme for Netrunner Core
 SDDM theme for Netrunner Core
